﻿/* Placeholder v1.0 */
.placeholdersjs {opacity:1;color:#c5c5c5;}
::-webkit-input-placeholder {opacity:1;color:#c5c5c5;}
:focus::-webkit-input-placeholder {color:transparent;}
:-moz-placeholder {opacity:1;color:#c5c5c5;}
:focus:-moz-placeholder {color:transparent;}
::-moz-placeholder {opacity:1;color:#c5c5c5;}
:focus::-moz-placeholder {color:transparent;}
:-ms-input-placeholder {opacity:1;color:#c5c5c5;}
:focus:-ms-input-placeholder {color:transparent;}

/* Form v1.1 */
.form,
.form form,
.form ol,
.form ul {margin:0;padding:0;border:none;list-style:none;}
.form p,
.form li {clear:both;margin:10px 0;}
.form p:after,
.form ol:after,
.form ul:after,
.form li:after {content:" ";display:table;clear:both;}
.form button,
.form input,
.form textarea,
.form select {display:inline-block;vertical-align:top;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.form :disabled {opacity:0.50;cursor:default;}

.form .field > label {width:140px;min-height:20px;line-height:20px;padding-right:10px;display:block;float:left;}
.form .field > span,
.form .field > div,
.form .field > ul {display:block;float:left;}
.form .list > span {display:block;clear:both;margin:0;}
.form .list > span:first-child {margin:0;}
.form .list.horizontal > span {float:left;clear:none;margin-right:15px;}
.form .list > .tb,
.form .list > .ta,
.form .list > .ddl {margin-top:5px;}

.form .tb input {width:150px;height:20px;padding:0 5px;border:#000 1px solid;background:#fff;}
.form .ta textarea {width:150px;padding:5px;overflow:auto;resize:none;font-family:Arial, Helvetica, Sans-Serif;border:#000 1px solid;background:#fff;}
.form .ddl select,
.form .ddl .selector {width:150px;height:20px;border:#000 1px solid;background:#fff;}
.form .ddl select[multiple],
.form .ddl .selecter[multiple] {height:auto;}
.form .cb input,
.form .rb input {margin:3px 0;float:left;}
.form .cb .checker,
.form .rb .radio {margin:4px 0;float:left;}
.form .cb label,
.form .rb label {min-height:20px;line-height:20px;margin:0 0 0 20px;padding:0;display:block;cursor:pointer;}

.form .required label:after {content:'*';margin:0 0 0 2px;color:#f00;}
.form .resizable textarea {resize:vertical;}
.form .center {text-align:center;}
.form .indent {padding:0 0 0 150px;}

/* Uniform v1.0 */
.selector,
.checker,
.radio {position:relative;overflow:hidden;display:block;cursor:pointer;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}

.selector {padding:0 5px;border:#000 1px solid;background:#fff;}
.selector span {line-height:18px;height:18px;padding:0 12px 0 0;display:block;cursor:pointer;background:url('../img/form-selector.png') no-repeat right center;}
.selector select {height:20px;padding:0;position:absolute;top:0;left:-1px;right:-1px;opacity:0;filter:alpha(opacity=0);cursor:pointer;border:none;background:none;}

.checker, 
.checker span, 
.checker input {width:11px;height:11px;}
.radio, 
.radio span, 
.radio input {width:13px;height:13px;}
.checker span,
.radio span {display:block;zoom:1;text-align:center;}
.checker span {background:url('../img/form-checkbox.png') no-repeat left top;}
.radio span {background:url('../img/form-radio.png') no-repeat left top;}
.checker span.checked,
.radio span.checked {background-position:left bottom !important;}
.checker input,
.radio input {margin:0 !important;position:absolute;left:0;top:0;opacity:0;filter:alpha(opacity=0);cursor:pointer;border:none;background:none;zoom:1;}